<?php if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly
use Bookly\Lib\Utils\Common;

Common::Code( 'appointment_date',   __( 'date of appointment', 'bookly' ) );
Common::Code( 'appointment_time',   __( 'time of appointment', 'bookly' ) );
Common::Code( 'booking_number',     __( 'booking number', 'bookly' ) );
Common::Code( 'approve_appointment_url', esc_html__( 'URL of approve appointment link (to use inside <a> tag)', 'bookly' ) );
Common::Code( 'cancel_appointment_url', esc_html__( 'URL of cancel appointment link (to use inside <a> tag)', 'bookly' ) );
Common::Code( 'category_name',      __( 'name of category', 'bookly' ) );
Common::Code( 'client_email',       __( 'email of client', 'bookly' ) );
Common::Code( 'client_name',        __( 'name of client', 'bookly' ) );
Common::Code( 'client_phone',       __( 'phone of client', 'bookly' ) );
Common::Code( 'company_name',       __( 'name of company', 'bookly' ) );
Common::Code( 'company_address',    __( 'address of company', 'bookly' ) );
Common::Code( 'company_phone',      __( 'company phone', 'bookly' ) );
Common::Code( 'company_website',    __( 'company web-site address', 'bookly' ) );
Common::Code( 'custom_fields',      __( 'combined values of all custom fields', 'bookly' ) );
do_action( 'bookly_render_notification_codes_after_c' );
Common::Code( 'google_calendar_url', esc_html__( 'URL for adding event to client\'s Google Calendar (to use inside <a> tag)', 'bookly' ) );
Common::Code( 'number_of_persons',  __( 'number of persons', 'bookly' ) );
Common::Code( 'payment_type',       __( 'payment type', 'bookly' ) );
Common::Code( 'service_info',       __( 'info of service', 'bookly' ) );
Common::Code( 'service_name',       __( 'name of service', 'bookly' ) );
Common::Code( 'service_price',      __( 'price of service', 'bookly' ) );
Common::Code( 'staff_email',        __( 'email of staff', 'bookly' ) );
Common::Code( 'staff_name',         __( 'name of staff', 'bookly' ) );
Common::Code( 'staff_phone',        __( 'phone of staff', 'bookly' ) );
Common::Code( 'staff_info',         __( 'info of staff', 'bookly' ) );
Common::Code( 'total_price',        __( 'total price of booking (sum of all cart items after applying coupon)', 'bookly' ) );